{
    "format_version": "1.20.50",
    "minecraft:item": {
        "description": {
            "identifier": "sg_vtng:iron_hand_drill"
        },
        "components": {
            "minecraft:icon": "sg_vtng:iron_hand_drill",
            "minecraft:max_stack_size": 1,
            "minecraft:durability": {
                "max_durability": 1400
            },
            "minecraft:use_modifiers": {
                "movement_modifier": 1,
                "use_duration": 999999
            },
            "minecraft:use_animation": "eat",
            "minecraft:damage": { "value": 6 },
            "minecraft:can_destroy_in_creative": false,
            "minecraft:digger": {
                "destroy_speeds": [
                    {
                        "speed": 0,
                        "block": { "tags": "!query.any_tag('xZ')"  }
                    }
                ],
                "use_efficiency": false
            }
        }
    }
}